## AppConfigDetailPage — Final Layout

Three clean sections: Settings, Traces & Taps, Route Recording

AppConfigDetailPage — Complete
← order-service v14 · Updated 3 min ago
✎
Settings
Log Forwarding
INFO
Engine Level
REGULAR
Payload Capture
BOTH
Metrics
ON
Sampling Rate
1.0
Compress Success
OFF
Traces & Taps
2 traced · 3 taps · manage taps on route pages

Processor | Capture | Taps
--- | --- | ---
unmarshal1 | BOTH | orderId ✓ customerId ✓
toDatabase | INPUT | —
enrichPrice | — | orderTotal ✗

Route Recording
4 of 5 routes recording

Route | Recording
--- | ---
processOrder |
processPayment |
sendNotification |
handleRefund |
healthCheck |